## rust-petgraph 0.8.3

=== debian/changelog ===
rust-petgraph (0.8.3-1) experimental; urgency=medium

  * Team upload.
  * Package petgraph 0.8.3 from crates.io using debcargo 2.7.11
  * Update patches for new upstream and current situation in Debian..
  * Disable slow benches.
  * Disable dot-parser dependencies and associated features.
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jan 2026 17:34:25 +0000
