=== debian/control ===
Source: rust-petgraph
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fixedbitset-0.5-dev (>= 0.5.7-~~) <!nocheck>,
 librust-hashbrown-0.16+default-hasher-dev <!nocheck>,
 librust-hashbrown-0.16+inline-more-dev <!nocheck>,
 librust-indexmap-2+std-dev (>= 2.5.0-~~) <!nocheck>,
 librust-indexmap-2-dev (>= 2.5.0-~~) <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/petgraph]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/petgraph
Homepage: https://github.com/petgraph/petgraph
X-Cargo-Crate: petgraph

Package: librust-petgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fixedbitset-0.5-dev (>= 0.5.7-~~),
 librust-hashbrown-0.16+default-hasher-dev,
 librust-hashbrown-0.16+inline-more-dev,
 librust-hashbrown-0.16+rayon-dev,
 librust-indexmap-2+rayon-dev (>= 2.5.0-~~),
 librust-indexmap-2+std-dev (>= 2.5.0-~~),
 librust-indexmap-2-dev (>= 2.5.0-~~),
 librust-rayon-1+default-dev (>= 1.5.3-~~),
 librust-serde-1+alloc-dev,
 librust-serde-1-dev,
 librust-serde-derive-1-dev
Provides:
 librust-petgraph+default-dev (= ${binary:Version}),
 librust-petgraph+generate-dev (= ${binary:Version}),
 librust-petgraph+graphmap-dev (= ${binary:Version}),
 librust-petgraph+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph+rayon-dev (= ${binary:Version}),
 librust-petgraph+serde-dev (= ${binary:Version}),
 librust-petgraph+serde-1-dev (= ${binary:Version}),
 librust-petgraph+serde-derive-dev (= ${binary:Version}),
 librust-petgraph+stable-graph-dev (= ${binary:Version}),
 librust-petgraph+std-dev (= ${binary:Version}),
 librust-petgraph+unstable-dev (= ${binary:Version}),
 librust-petgraph-0-dev (= ${binary:Version}),
 librust-petgraph-0+default-dev (= ${binary:Version}),
 librust-petgraph-0+generate-dev (= ${binary:Version}),
 librust-petgraph-0+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph-0+rayon-dev (= ${binary:Version}),
 librust-petgraph-0+serde-dev (= ${binary:Version}),
 librust-petgraph-0+serde-1-dev (= ${binary:Version}),
 librust-petgraph-0+serde-derive-dev (= ${binary:Version}),
 librust-petgraph-0+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0+std-dev (= ${binary:Version}),
 librust-petgraph-0+unstable-dev (= ${binary:Version}),
 librust-petgraph-0.8-dev (= ${binary:Version}),
 librust-petgraph-0.8+default-dev (= ${binary:Version}),
 librust-petgraph-0.8+generate-dev (= ${binary:Version}),
 librust-petgraph-0.8+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0.8+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph-0.8+rayon-dev (= ${binary:Version}),
 librust-petgraph-0.8+serde-dev (= ${binary:Version}),
 librust-petgraph-0.8+serde-1-dev (= ${binary:Version}),
 librust-petgraph-0.8+serde-derive-dev (= ${binary:Version}),
 librust-petgraph-0.8+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0.8+std-dev (= ${binary:Version}),
 librust-petgraph-0.8+unstable-dev (= ${binary:Version}),
 librust-petgraph-0.8.3-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+default-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+generate-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+graphmap-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+matrix-graph-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+rayon-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+serde-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+serde-1-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+serde-derive-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+stable-graph-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+std-dev (= ${binary:Version}),
 librust-petgraph-0.8.3+unstable-dev (= ${binary:Version})
Description: Graph data structure library - Rust source code
 Provides graph types and graph algorithms.
 .
 Source code for Debianized Rust crate "petgraph"
