=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.8.3 --all-targets --all-features
Features: test-name=rust-petgraph:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-ahash-0.7+default-dev (>= 0.7.2-~~), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0-dev (>= 0.12.1-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.8.3 --all-targets
Features: test-name=librust-petgraph-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-ahash-0.7+default-dev (>= 0.7.2-~~), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0-dev (>= 0.12.1-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.8.3 --all-targets --no-default-features --features generate
Features: test-name=librust-petgraph-dev:generate
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-ahash-0.7+default-dev (>= 0.7.2-~~), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0-dev (>= 0.12.1-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.8.3 --all-targets --no-default-features --features graphmap
Features: test-name=librust-petgraph-dev:graphmap
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-ahash-0.7+default-dev (>= 0.7.2-~~), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0-dev (>= 0.12.1-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.8.3 --all-targets --no-default-features --features matrix_graph
Features: test-name=librust-petgraph-dev:matrix_graph
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-ahash-0.7+default-dev (>= 0.7.2-~~), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0-dev (>= 0.12.1-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test petgraph 0.8.3 --all-targets --no-default-features --features rayon
Features: test-name=librust-petgraph-dev:rayon
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-ahash-0.7+default-dev (>= 0.7.2-~~), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0-dev (>= 0.12.1-~~), librust-rand-0.8+default-dev, librust-rand-chacha-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
